.pageBlogMain {
}

.postShow .postDetail {
    float: left;
    width: 75%;
}

.postShow .postSidebar {
    float: right;
    width: calc(25% - 10px);
    margin-left: 10px;
}

.postShow .postTitle {
    background: #fff;
    padding: 40px 25px 10px;
}

.postShow .postTitle .nextTo {
    margin-top: 1rem;
}

.postShow .postTitle .nextTo .prev {
    text-decoration: underline;
    float: left;
    color: #6ab48d;
}

.postShow .postTitle .nextTo .next {
    text-decoration: underline;
    float: right;
    color: #6ab48d;
}

.postShow .postTitle h1 {
    font-weight: bold;
    font-size: 2.3rem;
}

.postShow .postTitle .publishTime {
    margin-top: 1rem;
    color: #bbbbbb;
    font-size: 1rem;
}

.postShow .postTitle .publisher {
    margin-top: 1rem;
    color: #bbbbbb;
    font-size: 1.3rem;
}

.postShow .postContent {
    margin-top: 1rem;
    background: #fff;
    padding-top: 2rem;
    position: relative;
}

.postShow .postContent .floor {
    position: absolute;
    top: 1rem;
    right: 1rem;
    color: #bbb;
}

.postShow .postContent .userHead, .postShow .postContent .postRight {
    display: inline-block;
    float: left;
}

.postShow .postContent .userHead {
    width: 90px;
    padding: 10px;
    box-sizing: border-box;
    text-align: center;
}

.postShow .postContent .postRight {
    margin-left: 10px;
    width: calc(100% - 130px);
}

.postShow .postContent .userHead img {
    width: 100%;
    border-radius: 50%;
}

.postShow .postContent .userHead .userName {
    color: #aaaaaa;
    font-size: 1.2rem;
    font-weight: bold;
    display: block;
}

.replyEditor {
    margin-top: 1rem;
    background: #fff;
    padding: 1rem 4rem;
}

.hide {
    display: none;
}

.grey {
    background: #f4f5f4;
}

.slider {
    text-align: left;
}

.slider.hide {
    display: none;
}

.slider .w-e-text-container {
    height: 100px !important;
}

.replyList {
    border-top: 1px dotted #cdcdcd;
}

.replyList li {
    text-align: left;
    margin: 0;
    padding: 1rem 0 0;
    box-sizing: border-box;
    display: flex;
    display: -webkit-flex;
    display: -ms-flex;
    display: -moz-flex;
}

.replyList li .replyRight {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    flex: 1;
    border: 1px solid #cdcdcd;
    border-radius: 10px;
    margin-left: 2rem;
    position: relative;
}

.replyList li .replyRight:before {
    position: absolute;
    left: -19px;
    top: 2rem;
    width: 19px;
    height: 27px;
    background: url("../../image/blog/chat.png") no-repeat 0 0 / 100% 100%;
    background-color: #fff;
    content: "";
}

.replyList li .replyRight .actions {
    border: none;
}

.replyList li .replyHead {
    display: flex;
}

.replyList li .replyHead .userImage {
    display: inline-block;
    width: 60px;
}

.replyList li .replyHead .userImage img {
    width: 100%;
    margin-top: 1rem;
}

.replyList li .replyHead .userName {
    vertical-align: middle;
}

.replyList li .replyRight .replyName {
    padding: .5rem 1rem;
    font-size: 1.5rem;
    color: #6ab48d;
}

.replyList li .replyRight .replyName .atWho {
    color: #aaa;
    font-size: 1.2rem;
}

@media (min-width: 768px) {
    .postShow .postContent .userHead .userText .createdAt {
        display: none;
    }
}

.postShow .postContent .postRight .postImage {
    width: 100%;
    margin-bottom: 2rem;
    padding: 0 1rem;
    box-sizing: border-box;
}

.postShow .postContent .postRight .postImage img {
    width: 100%;
}

.postShow .postContent .postRight .postText {
    padding-right: 1rem;
    min-height: 50px;
}

.postShow .postContent .postRight .postText iframe {
    width: 100%;
    max-width: 800px;
}

.postShow .postContent .postRight .postText img {
    max-width: 100% !important;
    height: auto !important;
}

.postShow .postContent .postRight .postText .parent {
    background: #ECEBEA;
    padding: 1rem;
}

.postShow .postContent .postRight .postText .parent .parentUser {
    color: #000;
    font-weight: bold;
}

.postShow .postContent .postRight .postText .currentText {
    padding-top: 1rem;
    word-break: break-word;
    word-wrap: break-word;
}

.postInfo {
    background: #fff;
}

.postInfo .label {
    padding: 1.5rem 1rem;
    font-size: 1.5rem;
}

.postInfo .postCount {
    background: #f4f5f4;
    padding: 1rem 0 2rem 1rem;
}

.postInfo .postCount > div {
    color: #bab6b3;
    font-size: 1.3rem;
}

.postInfo .postCount > div .number {
    color: #333;
}

.forumAdvertise {
    padding: 2% 0;
}

.postSidebar.fixForumAdvertise .forumAdvertise:nth-last-child(1){
    position: fixed;
    top: 5rem;
    width: 100%;
    background: #fff;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1);
    width: 25rem;
    padding: 0;
}

.forumAdvertise img {
    width: 100%;
}

.postAction {
    margin: 1rem 1rem 1rem 0;
    padding: 1rem 0;
    text-align: right;
}

.postAction .actions {
    text-align: right;
}

.postAction .actionItem {
    padding: .5rem 1rem;
    cursor: pointer;
    display: inline-block;
    vertical-align: middle;
    font-size: 0;
}

.postAction .createdAt {
    padding: .5rem 1rem;
    display: inline-block;
}

.postAction .actionItem i {
    font-size: 1.8rem;
    vertical-align: middle;
}

.postAction .actionItem:hover {
    color: #6ab48d;
}

.postAction .actionItem.active {
    color: #6ab48d;
}

.postAction .actionItem .number {
    padding-left: 5px;
    font-size: 16px;
    vertical-align: middle
}

.replySubmit button {
    border: none;
    padding: .5rem 2rem;
    cursor: pointer;
    color: #fff;
    border-radius: 5px;
}

.replySubmit {
    margin: 1rem 0;
    text-align: right;
}

.replySubmit button.submit {
    background: #6ab48d;
    border-radius: 18px;
}

.replySubmit button.cancel {
    background: #aaa;
}

.replySubmit button.submit:hover, .replySubmit button.cancel:hover {
    background: #42a06b;
}

.pagerWrap {
    margin: 1rem auto;
}

.postShow .postContent .postRight .replyList .postText {
    padding: 0 1rem;
    display: inline-block;
}

.postAction .slider {
    margin-top: 1rem;
    margin-left: calc(60px + 2rem);
}

.postAction .slider .sliderUp {
    text-align: right;
    padding-right: 1rem;
}

.postAction .slider .sliderUp i {
    font-size: 1.5rem;
    cursor: pointer;
    color: #333;
}

.postAction .slider .sliderUp i:hover {
    color: #6ab48d;
}

.editorBox {
    position: relative;
}

.editorBox.show {
    display: block;
}

.replyList .actions {
    font-size: 1.2rem;
}

.editorBlank {
    position: absolute;
    top: 3rem;
    z-index: 99999;
    padding-left: 1rem;
}

.editorHead {
    margin: 1rem 0 2rem;
}

.editorTitle {
    text-align: center;
}

.editorTitle .iconText {
    display: block;
    font-size: 2rem;
    font-weight: bold;
}

.editorTitle .iconText i {
    font-size: 1.8rem;
}

.editorTitle .iconImage img {
    max-width: 100%;
}

@media (max-width: 767px) {
    .postShow .postContent {
        padding: 0;
    }

    .postShow .postContent .userHead .userText {
        display: inline-block;
        padding-left: 1rem;
    }

    .postShow .postContent .userHead .userName {
        display: inline-block;
    }

    .postShow .postContent .userHead .userText .createdAt {
        font-size: 1rem;
        margin-left: 1rem;
    }

    .postShow .postContent .postRight .createdBy {
        display: none;
    }

    .postShow .postContent .postRight .postText {
        padding-top: 0;
    }
}

@media (max-width: 767px) {
    .postShow .postDetail, .postShow .postSidebar {
        width: 100%;
    }

    .postShow .postSidebar {
        margin-top: 1rem;
    }

    .postShow .postTitle {
        padding: 1rem;
    }

    .postShow .postTitle h1 {
        font-size: 1.8rem;
    }

    .postShow .postContent .userHead, .postShow .postContent .postRight {
        display: block;
        width: auto;
        float: none;
    }

    .postShow .postContent .userHead {
        text-align: left;
    }

    .postShow .postContent .userHead img {
        width: 50px;
        vertical-align: middle;
    }

    .replyList li .replyHead {
        display: none;
    }

    .editorBox {
        margin-left: 2rem;
    }
}

@media (min-width: 768px) {
    .postShow .postContent .userHead .userText {
        margin-top: .5rem;
    }
}

.gallery {
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
    -moz-column-gap: 1em;
    -webkit-column-gap: 1em;
    column-gap: 1em;
}

.gallery .galleryItem {
    padding: 1rem;
    -moz-page-break-inside: avoid;
    -webkit-column-break-inside: avoid;
    break-inside: avoid;
    box-sizing: border-box;
    transition: 400ms;
    -moz-transition: 400ms;
    -webkit-transition: 400ms;
    -o-transition: 400ms;
    position: relative;
}

.gallery .galleryItem .order {
    position: absolute;
    top: 1rem;
    left: 1rem;
    background: #f8d751;
    padding: 0 5px;
    color: #fff;
}

.gallery .galleryItem .order.huangguan {
    background: none;
    color: #f8d751;
}

.gallery .galleryItem .order.huangguan i {
    font-size: 2rem;
}

.gallery .galleryItem .order.huangguan > span {
    position: absolute;
    top: .8rem;
    left: 1.4rem;
    font-size: 1rem;
    color: #fff;
}

.gallery .galleryItem > img {
    display: block;
    width: 100%;
}

.gallery .galleryItem .galleryInfo {
    padding: 1rem;
    box-sizing: border-box;
}

.gallery .galleryItem .galleryInfo .galleryUser {

}

.gallery .galleryItem .galleryInfo .galleryLike {
    text-align: right;
}

.gallery .galleryItem .galleryInfo .galleryLike i {
    font-size: 2rem;
    cursor: pointer;
    vertical-align: middle;
}

.gallery .galleryItem .galleryInfo .galleryLike .iconheart {
    color: #db4437;
    pointer-events: none;
}

.gallery .galleryItem .galleryInfo .galleryLike .number {
    vertical-align: middle;
    font-size: 1.3rem;
}

.gallery .galleryItem .galleryInfo .galleryUser .galleryHead {
    width: 40px;
    display: inline-block;
    vertical-align: middle;
}

.gallery .galleryItem .galleryInfo .galleryUser .galleryHead img {
    border-radius: 50%;
}

.gallery .galleryItem .galleryInfo .galleryUser .galleryName {
    display: inline-block;
    vertical-align: middle;
}

.gallery .galleryItem:hover {
    transform: translate3d(0px, -4px, 0px);
    -webkit-transform: translate3d(0px, -4px, 0px);
    -moz-transform: translate3d(0px, -4px, 0px);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
}

.gallery .galleryItem > img:hover {
    cursor: zoom-in;
    cursor: -webkit-zoom-in;
}

.layer-image img {
    width: 100%;
}

.postText embed {
    width: 100% !important;
    max-width: 560px !important;
    height: 400px;
}

@media (max-width: 767px) {
    .layer-image {
        width: 95%;
    }

    .replyEditor {
        padding: 1rem;
    }

    .postText embed {
        height: auto;
    }
}

@media (max-width: 1024px) and (min-width: 768px) {
    .postText embed {
        height: 300px;
    }
}

@media (max-width: 567px) {
    .gallery {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;
        -moz-column-gap: 1em;
        -webkit-column-gap: 1em;
        column-gap: 1em;
    }
}

.statement {
    margin-top: 3rem;
    background: #fff;
    padding: 1rem;
    position: relative;
}

.statement .statementTitle {
    text-align: center;
}

.statement .statementTitle a {
    font-weight: bold;
    font-size: 1.5rem;
    display: block;
}

.statement .statementTitle span {
    font-size: 1.2rem;
}

.statement .statementText {
    margin-top: 1rem;
    font-size: 1.3rem;
}

.statement .statementText .normalMargin {
    margin-bottom: 3rem;
}

.statement .statementText .stateList li {

}

.statement .statementText .stateList li .stateListTitle {
    font-weight: bold;
    margin-bottom: 1rem;
}

.statement .statementText .stateList li .stateListExplain {
    padding-left: 1rem;
}

.statement .statementText .more {
    display: none;
}

.statement .showMore {
    text-align: center;
}

.statement .showMore button {
    border: none;
    outline: none;
    background: none;
    cursor: pointer;
    font-size: 1.6rem;
}

.statement .showMore button.rotate {
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
}

.statement .showMore button:hover {
    color: #6ab48d;
}